d4b2a7 Update to 0.8.54

Authored and Committed by kevin 7 years ago
    Update to 0.8.54
    
    - No longer BuildRequires poppler, instead uses poppler-tools from python.
    
        
file modified
+1 -0
file modified
+6 -7
file modified
+1 -1